DELETE FROM T_EB_PARAM_TREE WHERE FID = 1;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 2;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 3;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 4;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 5;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 6;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 7;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 8;

INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (1, 'root', '分类', ' ', 0);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (2, 'bgm', '全面预算', ' ', 1);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (3, 'eb', '费用预算', ' ', 1);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (4, 'bgm_adjust', '调整单', 'overall_adjust_param', 2);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (5, 'bgm_redistribute', '调剂单', 'overall_adjpst_param', 2);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (6, 'eb_adjust', '调整单', 'expense_adjust_param', 3);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (7, 'eb_redistribute', '调剂单', 'expense_adjpst_param', 3);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (8, 'budget_control', '预算控制', 'bg_control_param', 1);